Subject: Re: Economics of Organic Gardening

From: "bonni brooks" <[email-masked]>
Date: Tue, 7 Mar 1995 17:29:22 EST

On 03/07/95 at 13:12:37 [email-masked] said:

>  Yes, grain is one of the joys of life.  We grind whole
>  grains, pop the result into a bread machine and for a few
>  pennies have wonderful bread.  This is another activity

I can't believe you let a machine make your bread.  What about the
therapeutic value of pounding the daylights out of a hunk of dough?
I have a KitchenAid that we use to mix the dough only until it is
manageable by hand, but even that's optional.

Hand-kneaded bread tastes better and has better texture.  You have
much more control over the entire process: if it's warm and the bread
is rising quickly, you can shorten the rises; if it's cold and the
yeast is sluggish, you can give it more time.  We also buy our yeast
in bulk at the local coop.  The yeast is fresh and much better than
the packaged stuff, not to mention cheaper.  *MUCH* cheaper.  We use
20% less yeast, and the bread rises better.  Good stuff.

bonni

  IC | XC  |     bonni brooks "The Lone Quilter"          |  "We speak
  ---+---  |         [email-masked]                |   Byzantine
  NI | KA  | Kelly's Creek Homestead, Maidsville, WV  USA |   Catholic
           |   http://wvnvm.wvnet.edu/~u6ed4/bonni.html   |   here."

---

From: [email-masked] (Karl Henning)
Date: Tue, 7 Mar 95 17:44:18 EST

> 20% less yeast, and the bread rises better.  Good stuff.

hhahah,  I almost said in my original post that folks often times ask me
off the cuff, "so, how *do* you like your bread maker?"  I guess since they 
know I make my own that SURELY I would use a bread maker.  WEll, let me tell
you ;) I roll my own, and stop calling me "shurley".   Boy i'll tell ya, i'd
sell that bread maker (300$ + ?) and ....

that'll teach ya to say the word *bread maker* in a homestead group. |-)

---

From: [email-masked] (Jeff Owens)
Date: Wed, 08 Mar 1995 09:43:10 -0500

Well since I mentioned bread machines, guess I should try
and defend them.

> yeast is sluggish, you can give it more time.

And Karl Henning says bread machines are $300+.

OK, as far as the therapeutic value of pounding on dough.  Well there
are lots of things to pound on around here,  not sure adding one more
would be an advantage.

Is hand-kneaded bread better?  What we need is a test.  Bonni if you
will come over and make a few loaves (about 100 sounds good).  We
can run a test.  If there is still any question we can keep making
loaves.  If hand-kneaded is better I'll gladly admit it (just before
my funeral).

Now about that $300 price tag.  Our machine cost us around $130 and
includes a rice cooker.  We use it constantly and it will soon be
two years old.  Maybe, still a little expensive, but we do not have
another good option.  All our cooking is done on a solar electric
system, and running an oven is out of the question.  Using the
bread machine with solar is great combination.  Also, they are
very efficient in their power usage when compared to a large oven.
Plus, that rice cooker makes outstanding rice.

There are a few other advantages to bread machines.  For the cooking
impaired (me) it is a gift from heaven.  It is easy, fast, and the
clean up is minimal.  You can use the timer to bake bread so it is
ready first thing in the morning.  Now waking up to the smell of
baking bread should be enough to convert all you hard core hand-kneaders.

Jeff (vote with your lifestyle)

---

From: [email-masked] (Karl Henning)
Date: Wed, 8 Mar 95 12:48:38 EST

> loaves.  If hand-kneaded is better I'll gladly admit it (just before
   Now now, we are arguing quality here not quantity.
   
  All our cooking is done on a solar electric
> system, and running an oven is out of the question.

  why is this? 

> Also, they are

  True.
  
> clean up is minimal.

   Hmmmmm.

  You can use the timer to bake bread so it is
> ready first thing in the morning. 
  
  Can't argue that.
  
 > Jeff (vote with your lifestyle)  cool!
> 

Now what about Bonnies claims to be able to control the process more by the
manual method? I have to agree with her on that.  I guess the prices have gone
down, still the tech. goes against my own personel homestead manifesto.

  How much for the solar electric system.  Also, do you know about selling
  power back to utilities? or did the raygun-ites disolve that?

---

From: [email-masked] (Karl Henning)
Date: Wed, 8 Mar 95 12:54:03 EST

My question about the solar electric system must have seen funny
after i mentioned my manifesto.  Just curious, though, how long does it take to 
break even on such tech.?

---

From: Andrew Evans <[email-masked]>
Date: Wed, 8 Mar 1995 14:12:55 -0500 (EST)

On the subject of bread machines:

As an owner of a bread machine and an avid hand-baker of bread,  I must 
jump in here.  Everyone is right - Bonni, there really is a difference, 
hand-baked is more satisfying for many reasons.  But, you are no doubt 
aware of the time it takes to make bread.  The bread machine makes decent 
bread, and it does it while I sleep, which, in my current hectic 
lifestyle (the one I'm trying ditch :) is sometimes the only time I can 
do it.  When I have the time, I prefer to make bread by hand.  I think 
there is a purpose for each method.  I'm quite intrigued by the point 
that the bread maker works well with a solar electric system - I was 
assuming I'd have to give it up when I get the PV system.

+--------------------------------------------------------------------+
|  Andrew Evans                      | Compu$erve: 70711,745         |
|  Compass Point Software, Inc.      | Internet:   [email-masked]   |
+--------------------------------------------------------------------+
|         Home Page: http://www.cais.com/aevans/homepage.html        |
+--------------------------------------------------------------------+

---

From: [email-masked] (Jeff Owens)
Date: Wed, 08 Mar 1995 20:11:17 -0500

>    Now now, we are arguing quality here not quantity.

Quantity?  Nope! I was just trying to con someone into making
some bread.  There is nothing better than fresh home made bread.

> > system, and running an oven is out of the question.

Well, so far we have not found an oven which will cook bread
and still not blow fuses on our solar system.  Plus, it is
nice to be able to run several appliances without worrying
about running the batteries down.

> down, still the tech. goes against my own personal homestead manifesto.

Yes, she wins that argument.

>   power back to utilities? or did the raygun-ites disolve that?

Oh, you can sell power back to the utility, and a few people actually
do it.  But, there are a few hoops to jump through, and the system
costs go up to meet the utility standards.  Besides, I like to tinker
and that isn't compatible with rigid standards.

---

From: [email-masked] (Jeff Owens)
Date: Wed, 08 Mar 1995 20:26:54 -0500

> break even on such tech.?

That is a tough one.  If your site is miles from a power line
then you can break even instantly.  Otherwise from 20 years
to never.  I suspect that most people go solar for reasons
other than the break even analysis.  For us it is a combination
insurance, investment, and seems like the right thing to do.

The insurance part is easy to explain.  Around here the grid goes
down a few times each year and now we just laugh at the power
outages.  Also there is a good case for future energy problems
and rate increases.  Since a solar system can last 20+ years
this provides some protection.

The investment part is also easy.  Where else can you put your
money and have a guaranteed return (electricity).  Also,
the resale value is pretty good.

But the real reason is that solar electricity is not a heavy polluter,
and we need to fund development of power systems which are not
dependent on oil.  Solar has the potential of being a cost effective
energy source which everyone can own.  This would eliminate utilities, wires
all over, meter readers, etc.

---

From: [email-masked] (Karl Henning)
Date: Thu, 9 Mar 95 16:23:37 EST

Jeff you sound like a good case for solar. How much do you think I would
need to invest to heat a 1200 ft2. house to say 68 deg. for 3.5 months, 
couple people taking shower each day, I agree we need a better cooking 
device other then an oven, it's old and really wastes electricity.  I do
plan on going full lp gas this spring. 
But Solar is a long term consideration.  I guess I also 
want to get a feel for how many sunny days versus cloudy days.  
Oregon is not the most sunny place, depends though.  I mean did you look at 
wind or other systems?  Are Photo-voltaic cells the best?  Whats all this gonna
cost?    I'm thinking around 5-10K.

So really we need it for; water heating, small electric utilities, washing
machine, and *maybe* some kind of eco-clothes drying device other then the 
outside for when it's wet, thats about it.

---

From: [email-masked] (Jeff Owens)
Date: Thu, 09 Mar 1995 18:44:57 -0500

> outside for when it's wet, thats about it.
 
  Wow!  Thats more questions than this dim witted old radical
  can answer.  I'll try, but maybe some one else can add
  corrections.  We built a small house specifically to save
  energy and it is 1000 sq ft.  The heat comes from the
  windows, sun room, occupants, hot water heater, and if
  needed a wood stove.  Since we are mostly underground, heat
  is needed year round.  Basically, the heating is designed
  into the house, and the cost is in the building.

  The hot water comes for a solar heater, and a electric
  element.  The cost here is around a thousand dollars.  It
  depends upon where you live, if freezing is a problem, etc.
  Our system is probably on the high end of costs.  If two
  people took showers each day, I would want to go first in
  the winter time, or move to Arizona.

  We use electricity for everything and don't use any oil
  products except for the car and some outside power tools.
  So, cooking is mainly small appliances.  No problem, unless
  you want a Turkey at Thanksgiving.  Using LP gas would save
  a lot of electricity and reduce the size of the solar
  electric system.  The exact size and cost of the system
  would depend upon what area of the country and what
  appliances were used.  Your figure of 5-10k is possible,
  but not without a lot of efficient appliances and dedicated
  conservation.  Don't know about the southern states, things
  would be much easier there.

  We have not taken advantage of all our solar opportunities
  yet, so other power sources do not get much attention.  And
  yes, those clouds are a big problem.  Our lifestyle has
  been slowly altering to match the weather and seasons.
  This seems to work fairly well.  For most folks this would
  not be a comfortable option, but I find it educational and
  challenging.

  Hope you can get something out of all these disjointed
  sentences.

  Ah... one other thing.  We are having high winds and the
  grid is down today locally.  The neighbors tree fell on
  the lines.  Time go pop some pop corn and invite
  the neighbors over <grin>.